@charset "utf-8";

@charset "utf-8";

html * {
	box-sizing: border-box;
}
body {
	margin: 0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: small;
}

a {
	color:#333;
   text-decoration:underline;
   }
a:hover {
	color:#F93;
   text-decoration:none;
}

h1 {font-size:13px;
}
.img-opa a:hover{
    opacity:0.5;
    filter:alpha(opacity=50);
    -ms-filter: "alpha( opacity=50 )";
    background:none!important;

 }

/* ヘッダー */
header {
	background:#C8E77E;
	}
.header-nav-wrapper {
	position: fixed;
	z-index: 10;
	left: 0;
	top: 0;
	width: 100%;
	}
.header-container {
	padding: 0 0 0 30px;
}
.header-logo {
	margin: 0;
	width: 400px;
	height: 68px;
	background: url(../img/top-title.jpg) no-repeat;
	background-size: 400px 68px;
	text-indent: -9999px;
}
/* ナビゲーション */
nav {
	background: #C8E77E;
	border-bottom: 1px solid #37a29B;
}
.nav-container {
	padding: 0;
}
.globalnav {
	border-bottom: 3px solid #759A1D;
}
.globalnav li {
	flex: 0 0 10%;	
}
nav ul {
	list-style: none;
	display: flex;
	justify-content: flex-end;
	margin: 0;
	padding: 0 10px 0 10px;
}
.globalnav li a {
	display: block;
	padding: 5px 0;
	text-decoration: none;
	text-align: center;
	line-height: 100%;
	color: #ffffff;
	color:#333;	
}
.globalnav li a:hover,
.globalnav li a.current {
	color: #FFF;
}

nav li {
	flex: 1 0 auto;
}
nav li a {
	display: block;
	padding: 10px 20px;
	text-decoration: none;
	text-align: center;
	font-size: 12px;
	color: #ffffff;
}
nav li a:hover {
	background: #759A1D;
	border-radius: 10px 10px 0 0;
}
nav li a.current {
	background: #759A1D;
	border-radius: 10px 10px 0 0;
}
/* フッター */
footer { }
.footer-container {
	padding: 10px;
	background:#759A1D;
		
}
.copyright {
	margin: 0;
	color: #ff0;
	text-align:center;
}
/* メインコンテンツレイアウト部分 */

main { }
.main-container {
	padding: 0 40px  0 40px;
	background: #ffffff;
}
/* お知らせ部分 */
.news {
	margin: 0 20px;
}
.news h1 {
	margin: 0;
	padding: 30px 0;
	font-size: 1.2rem;
}
.news-contents {
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
.news-contents li {
	float: left;
	border: 1px solid  #ccc;
	border-radius: 10px;
	margin-right: 1.25%;
	margin-bottom: 5px;
	width: 32%;
}
.news-contents li a {
	border:2px #690 solid;
	border-radius: 10px;
}
.news-contents li:last-child {
	margin-right: 0;
}
.news-contents li img {
	width: 100%;
	border-radius: 10px;
	
}
.news-contents li p {
	margin: 0;
	padding: 10px;
	font-size: 0.9rem;
}

#pagetop{
padding:20px;
text-align:center;
font-size:12px;
}
.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 15px;
}
.pagetop a:hover {
	opacity:0.5;
    filter:alpha(opacity=60);
    -ms-filter: "alpha( opacity=60 )";
    background:none!important;
 }
#copy{
clear:both;
color:#666;
width:100%;
font-size:13px;
text-align:center;
}

hr {	
	margin-top: 0px;
	border: none;
	border-top: 1px dashed #36a0e8;
	text-align: center;
}
hr::before {
	content: "";
	display: inline-block;
	position: relative;
	top: -3px;
	padding: 0 10px;
	background-color: #ffffff;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #009;
}